[DEFAULT]
# the default branch for upstream sources
upstream-branch=upstream
# the default branch for the debian patch
debian-branch=debian/master
# use pristine-tar:
pristine-tar = True
# Use color when on a terminal, alternatives: on/true, off/false or auto
color = auto
